.skills-main-container{
    display: flex;
    flex-direction: column;

    .tech-Skills{
        display: flex;
        flex-direction: column;
        gap: 10px;
        padding: 20px;

        .tech-skills-container{
            display: flex;
            gap: 20px;
            flex-wrap: wrap;

            img{
                width: 5%;
                background-color: #555555;
                padding: 5px;
                border-radius: 20px;
            }
            @media (max-width: 500px) {
                img{
                    width: 15%;
                    background-color: #555555;
                    padding: 5px;
                    border-radius: 20px;
                }
            }
            
        }
    }

    .soft-Skills{
        display: flex;
        flex-direction: column;
        gap: 10px;
        padding: 20px;

       .soft-skills-container{
        
        .soft-skills-list{
            display: grid;
            grid-template-columns: repeat(3, 1fr);
            gap: 10px; /* Espaço entre os itens */
            list-style-type: none;
            padding: 0;
            margin: 0;

            li{

            }
        }
       } 
    }
}
